@font-face {
	font-family: "hf-icons";
	src: url("https://web.archive.org/web/20210203010919im_/https://nodeassets.nbcnews.com/assets/header-footer/1.11.1/iconfont/hf-icons.woff?167114d88cb6766555a1530d5c4c1955") format("woff"),
url("https://web.archive.org/web/20210203010919im_/https://nodeassets.nbcnews.com/assets/header-footer/1.11.1/iconfont/hf-icons.woff2?167114d88cb6766555a1530d5c4c1955") format("woff2"),
url("https://web.archive.org/web/20210203010919im_/https://nodeassets.nbcnews.com/assets/header-footer/1.11.1/iconfont/hf-icons.ttf?167114d88cb6766555a1530d5c4c1955") format("truetype");
}

.hfs-i {
	line-height: 1;
}

.hfs-i:before {
	font-family: hf-icons !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.hfs-i-close:before {
	content: "\f101";
}
.hfs-i-logo-msnbc:before {
	content: "\f102";
}
.hfs-i-logo-nbcnews:before {
	content: "\f103";
}
.hfs-i-logo-news:before {
	content: "\f104";
}
.hfs-i-logo-telemundo:before {
	content: "\f105";
}
.hfs-i-logo-today:before {
	content: "\f106";
}
.hfs-i-peacock:before {
	content: "\f107";
}
.hfs-i-search:before {
	content: "\f108";
}
.hfs-i-share-email:before {
	content: "\f109";
}
.hfs-i-share-facebook:before {
	content: "\f10a";
}
.hfs-i-share-flipboard:before {
	content: "\f10b";
}
.hfs-i-share-instagram:before {
	content: "\f10c";
}
.hfs-i-share-link:before {
	content: "\f10d";
}
.hfs-i-share-linkedin:before {
	content: "\f10e";
}
.hfs-i-share-pinterest:before {
	content: "\f10f";
}
.hfs-i-share-pocket:before {
	content: "\f110";
}
.hfs-i-share-print:before {
	content: "\f111";
}
.hfs-i-share-reddit:before {
	content: "\f112";
}
.hfs-i-share-sms:before {
	content: "\f113";
}
.hfs-i-share-snapchat:before {
	content: "\f114";
}
.hfs-i-share-twitter:before {
	content: "\f115";
}
.hfs-i-share-whatsapp:before {
	content: "\f116";
}
.hfs-i-share-youtube:before {
	content: "\f117";
}
.hfs-i-sunrise:before {
	content: "\f118";
}
.hfs-i-vertical-better:before {
	content: "\f119";
}
.hfs-i-vertical-entretenimiento:before {
	content: "\f11a";
}
.hfs-i-vertical-mach:before {
	content: "\f11b";
}
.hfs-i-vertical-msnbc:before {
	content: "\f11c";
}
.hfs-i-vertical-news:before {
	content: "\f11d";
}
.hfs-i-vertical-shows:before {
	content: "\f11e";
}
.hfs-i-vertical-telemundo:before {
	content: "\f11f";
}
.hfs-i-vertical-think:before {
	content: "\f120";
}
.hfs-i-vertical-today:before {
	content: "\f121";
}

/*
     FILE ARCHIVED ON 01:09:19 Feb 03, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:13:46 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.012
  PetaboxLoader3.datanode: 109.546 (4)
  LoadShardBlock: 96.564 (3)
  exclusion.robots.policy: 0.223
  exclusion.robots: 0.233
  load_resource: 112.031
  PetaboxLoader3.resolve: 85.624
  captures_list: 153.133
  RedisCDXSource: 13.433
  CDXLines.iter: 24.526 (3)
*/